/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc06               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,587.25pt,0.75pt,0.00pt);
	}
.cc07               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,583.50pt,0.75pt,0.00pt);
	}
.cc10               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,582.75pt,0.75pt,0.00pt);
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/autosim001012.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.75pt;
	}
span#e30            { /* images/autosim003013.jpg */
	background      : transparent url(images/autosim003013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 134.25pt;
	width           : 745.50pt;
	height          : 281.25pt;
	}
span#e29            { /* images/autosim003012.jpg */
	border          :   0.00pt none #d4d0c8;
	background      : transparent url(images/autosim003012.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e27            { /* images/autosim001009.jpg */
	background      : transparent url(images/autosim002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 199.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e26             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 199.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e25            { /* images/autosim002007.jpg */
	background      : transparent url(images/autosim002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 286.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e24             { /* Simulator I */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 286.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
	span#e191            { /* images/autosim002007.jpg */
	background      : transparent url(images/autosim002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e181             { /* Simulators */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 372.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e23            { /* images/autosim002007.jpg */
	background      : transparent url(images/autosim002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 458.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e22             { /* Documentation */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 458.25pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e21            { /* images/autosim002005.jpg */
	background      : transparent url(images/autosim002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e20            { /* Software */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 544.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e119            { /* images/autosim002004.jpg */
	background      : transparent url(images/autosim002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 630.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e118             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 630.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}



span#e18            { /* images/autosim003006.jpg */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/autosim003006.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 111.75pt;
	width           : 671.25pt;
	height          : 386.25pt;
	}
h4#e17              { /* Documentation */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  76.50pt;
	top             : 133.50pt;
	width           : 582.75pt;
	height          :  15.00pt;
	}
span#e16            { /* images/autosim003005.jpg */
	border          :   0.00pt none #7c7c7c;
	clip            : rect(0.00pt,588.00pt,0.75pt,0.00pt);
	background      : transparent url(images/autosim003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             : 319.50pt;
	width           : 588.00pt;
	height          :   0.75pt;
	}
span#e15            { /* images/autosim003004.jpg */
	border          :   0.00pt none #7c7c7c;
	clip            : rect(0.00pt,588.00pt,0.75pt,0.00pt);
	background      : transparent url(images/autosim003004.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             : 465.75pt;
	width           : 588.00pt;
	height          :   0.75pt;
	}
h4#e14              { /* AutoSim */
	font            : italic bold 48pt 'Tahoma', cursive;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :   9.75pt;
	top             :   2.25pt;
	width           : 258.00pt;
	height          :  56.25pt;
	}
div#e13             { /* We Simulate it ! */
	padding-top     :  17.25pt;
	position        : absolute;
	left            :  62.25pt;
	top             :  40.50pt;
	width           : 140.25pt;
	height          :  35.25pt;
	}
div#e12             { /* Simulator Hardware Manua... */
	position        : absolute;
	left            :  75.00pt;
	top             : 192.00pt;
	width           : 321.75pt;
	height          :  18.75pt;
	}
span#e11            { /* images/autosim003003.jpg */
	background      : transparent url(images/autosim003003.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 253.50pt;
	width           : 587.25pt;
	height          :   0.75pt;
	}
div#e10             { /* AutoSimSimulatorManual.p... */
	position        : absolute;
	left            :  87.75pt;
	top             : 217.50pt;
	width           : 204.00pt;
	height          :  17.25pt;
	}
div#e9              { /* 16th Jan 2011 1.2 MB */
	position        : absolute;
	left            :  87.00pt;
	top             : 233.25pt;
	width           : 138.75pt;
	height          :  15.00pt;
	}
div#e8              { /* Simulator Software Manua... */
	position        : absolute;
	left            :  77.25pt;
	top             : 259.50pt;
	width           : 321.75pt;
	height          :  18.75pt;
	}
div#e7              { /* AutoSimSoftwareManual.pd... */
	position        : absolute;
	left            :  87.75pt;
	top             : 282.75pt;
	width           : 204.00pt;
	height          :  17.25pt;
	}
div#e6              { /* 16th Jan 2011 1.2 MB */
	position        : absolute;
	left            :  88.50pt;
	top             : 298.50pt;
	width           : 138.75pt;
	height          :  15.00pt;
	}
span#e5             { /* images/autosim003002.jpg */
	background      : transparent url(images/autosim003002.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             : 186.00pt;
	width           : 583.50pt;
	height          :   0.75pt;
	}
span#e4             { /* images/autosim003001.jpg */
	background      : transparent url(images/autosim003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             : 390.75pt;
	width           : 582.75pt;
	height          :   0.75pt;
	}
div#e3              { /* Simulator Firmware Updat... */
	position        : absolute;
	left            :  80.25pt;
	top             : 328.50pt;
	width           : 334.50pt;
	height          :  21.00pt;
	}
div#e2              { /* AutoSimFirmwareUpdateMan... */
	position        : absolute;
	left            :  88.50pt;
	top             : 351.75pt;
	width           : 279.75pt;
	height          :  16.50pt;
	}
div#e1              { /* 1st Oct 2011  68k */
	position        : absolute;
	left            :  87.75pt;
	top             : 367.50pt;
	width           : 197.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #7c7c7c;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
